From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 12 June 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.06.11.23.25.18768">Oh My Is That Ever Right!</a>:<BR>
Oh My...did you ever get this one right!!<BR>
I loved it!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2011<P>

Thanks Kindred Spiririt.. I need to work on the shape of it...kinda looks like what a little mermaid would look like inside a shark doesn't it? haaa<BR>
<BR>
You have been giving me some great inspiration as well so please keep writing.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.06.11.16.56.17257">The Lift Up</a>:<BR>
<BR>
Rocky you make me want to say awwwww. But I thought they were way beyond Rocky 4...(kidding ya)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2011<P>

Just saw this on Facebook...my little sister and her friend;<BR>
<BR>
~ There comes a time in your life, when you walk away from all the drama and the people who create it......<BR>
You surround yourself with people who make you laugh....<BR>
Forget the bad and focus on the good.....<BR>
Love the people who treat you right, and pray for those who don't...<BR>
Life is too short to be anything but happy..<BR>
Falling down is a part of life, getting back up is living ~<BR>
<BR>
As I said...sounds like a plan for certain.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 June 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.06.11.23.25.18768">Oh My Is That Ever Right!</a>: I am still amazed by your work <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 June 2011<P>

June Blender of Love digest is here!
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 12 June 2011<P>

Congrats to all writers :-)
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 12 June 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.06.11.16.56.17257">The Lift Up</a>:  Simply, wonderful.  I don't know which is better; the wind beneath our wings keeping us in flight, or that mere thought that descent may not be inevitable...:-)
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 12 June 2011<P>

B.K. <BR>
How many years have I been reading you? And if ever there was a writer that I wanted to plagiarize, it would be you!!! I always look forward to your posts!<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2011<P>

Kirk, I love the Paris blender pictures. The one of you and Amber is hot in such a wonderful way...I love it! Thanks for the pick.. it is always a pleasure to be on your page.<BR>
<BR>
I'm Just Him, thank you kindly, I've had writers bloc and I think I finally found the key... quit taking the drugs ha and put on the ambient music... then just let the spirits loose. Maybe I have that backwards ha (nope) <BR>
<BR>
<BR>
Thanks Kindred Spirit, probably as many as I have been reading you. I think we have both been here for quite a while and I look forward to your writing as well.<BR>
<BR>
Congratch to all the June front pagers...keep up the good words.<BR>
<BR>
bk
<HR>